Subject: Defective Comforter purchased on Amazon.
From: Jacqueline Thompson <[email-masked]>
To: "[email-masked]" <[email-masked]>, Jacqueline Thompson <[email-masked]>, Jacqueline Thompson <[email-masked]>
Date: Mon, 11 Nov 2024 03:16:12 +0000 (UTC)

Good evening, 
I am so distraught right now.  I purchased the Madison Park Odette 8-pc Comforter Set in Silver on October 1st.  Reference #111-2701927-6169067.
I washed the comforter for the second time this evening since I purchased it.  When I removed it from the dryer a few minutes ago, this is what I discovered. One of the seems ripped open and frayed edges.  I followed the recommended instructions for washing and drying. My machines are extra large capacity Samsung machines I purchased brand new a year ago this past September. 
I am so upset because I LOVE Madison Park and this set had been on my wish list for months! I have attached two pictures of the damaged queen comforter. 
I would very much like a replacement. I have only had it a month and I cannot believe this happened after washing it for the second time since purchasing it. 

If I need to send it back, please let me know and I will try to find a box large enough to return it. 
Respectfully, 
Jacqueline L. Thompson